

#menu 
{float:left;clear:both;font-weight: bold;}
#menu ul{}
#menu li{}
#menu li a:link,#menu li a:visited{color:#000;}
#menu li.licur{}

li.licur,li.licur2,li.licur3{color:#A70630;list-style-image: url(images/liste.jpg);}
li.lino,li.lino2,li.lino3{list-style:none;}
li.liact,li.liact2,li.liact3{list-style:none;}
li.lino,li.licur,li.liact,li.liact a,li.liact a:link ,li.lino2,li.licur2,li.liact2,li.liact2 a,li.liact2 a:link{}
li.lino ,li.lino a,li.lino a:link{}li.licur{}li.liact,li.liact a,li.liact a:link{}
li.lino2,li.lino2 a,li.lino2 a:link ,li.lino2 a:hover,li.lino2 a:visited{}
li.licur2{
    
}
li.liact2,li.liact2 a,li.liact2 a:link{
    
}
LI { 
}
ul .sidemap_01 LI { list-style-image: none;
margin-left: 18px;
}
       
.sidemap_01 LI { list-style-image: none;font-weight:bold;margin-left: 18px;
}
LI.sidemap_01{
margin-bottom: 10px;
}
dfn  {  font-style:normal; font-weight:bold;
}
/*pull begin*/

 #menue li {display: inline;
}
#menue ul {list-style: outside none none;
}
#menue li {position: relative;
}
.menuemeta1{
}
.float {
float: left;
}


.cur, .act {
    background-image: url("images/back_nav.png");
    background-position: 0 25px;
    background-repeat:repeat-x;
}

#menue span.trennstelle {
    display: none;

    width: 110px;
}
#menue li ul a {
    font-weight: normal;
    line-height: 2em;
    text-decoration: none;

    width: auto;
}
#menue li ul li{

}
#menue li ul a:hover, #menue li ul a:focus {
    text-decoration?: underline;
}
#menue li > ul {
}
#menue UL.pull LI, #menue UL.pull LI {

}

#menue UL.pull {
    background?: rgba(0, 0, 0, 0) url("images/back_menue.png") repeat-x scroll 0 0;

    z-index: 5;
    min-width1: 40em;
}


* + html LI UL.pull {
    min-width: 200px;
    white-space: normal;
}
#menue li li {
  display:block;min-width: 14em;
}


#menue2{font-size:.9em;}

#menue2 ul li{margin:0 0 0 0%;}

#menue2 ul ul li{margin:0 0 0 5%;font-size:.9em;}





/*ab hier pull inline*/
#menue li li {min-width: 24em;display: inline;
}  
/*handy*/   










